body{
	 overflow: hidden;
	 overflow-y: auto;
}
.lbody{
	border-right:#999 solid 1px;
}
p {
  line-height: 1.5em;
}

ul#menu, ul#menu ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 100%;
}

ul#menu a {
  display: block;
  text-decoration: none;	
}

ul#menu li {
  margin-top: 1px;
}

ul#menu li a {
	background:url(../img/menuanabg.jpg) repeat-x #003C77;

  color: #fff;	
  padding: 0.5em;
}

ul#menu li a:hover {
  background: #000;
}

ul#menu li ul li a {
  background: #ccc;
  color: #000;
  padding-left: 20px;
}

ul#menu .deactive a:hover {
  background: #aaa;
  border-left: 5px #003C77 solid;
  padding-left: 15px;
}

ul#menu .active {
    background: #aaa;
    border-left: 5px #003C77 solid;
    padding-left: 0px;
}

ul#menu .active a:hover {
  background: #aaa; 
  padding-left:20px;
}